{% extends 'base.html' %}
{% block title %} Aparate {% endblock %}
{% block content %}
    <div class="container">
        <br><br><br>
        <div class="row">
            <h1>Aparate</h1>
            <hr/>
            <h5>Instalaţii roentgen diagnostic fixe:
            </h5>
            <br><br>
            <p>· OPERA T30, OPERA T90, OPERA G (Digital, Sharp) – producator General Medical Merate S.p.A., Italia
            </p>
            <p>· COMBIGRAPH QUADRO – producător Hofmann DMT, Germania</p>
            <p>· ELTEX 400, – producator Electrotehnica, Romania
            </p>
            <p>· Emerix 50, 65 HF – producator MEDICOR Ungaria
            </p>
            <p>· SIRESCOP (III, CX, CX III, V, CX 33), SIREGRAPH CF, MULTIX PRO P, THORAMAT, – producator Siemens,
                Germania
            </p>
            <p>· SELECTOR MD – producator Hofmann, Germania
            </p>
            <p>· PRAXIMAT 60 HS – producator Stadler Electronik AG – Germania
            </p>
            <p>· OPTIX COMFORT / UNIVERSAL – producator WIROMA AG, Elvetia
            </p>
            <p>· GENESIS 50, RFT – producator Josef Betschart AG, Elvetia
            </p>
            <p>· UNIMAT – producator Josef Betschart AG, Elvetia
            </p>
            <p>· OPERA T / DIGITAL /Sharp – producator GMM, Italia
            </p>
            <p>· KS-88 Lithotrithor – prod China
            </p>
            <p>· MERCURY 332, – producator Villa Sistemi Medicali, Italia
            </p>
            <p>· DUODIAGNOST, TELEDIAGNOST, – producator Philips Medizine Systeme, Germania
            </p>
            <p>· MULTIX COMPACT K, – producator Siemens AG Medical Solution, Germania & Siemens AG, China
            </p>
            <p>· PRECISION RX/i – producator General Electric, Italia
            </p>
            <p>· RIVIERA BLADE – producator Primax International, Franta
            </p>
            <p>· POLYDOROS LX/SX/50/65/80 – producator Siemens Germania
            </p>
            <p>· POLYMAT 50 – producator Siemens Germania
            </p>
            <p>· SIREGRAPH CF – producator Siemens, Germania
            </p>
            <p>· ICONOS 100/R200 – producator Siemens Germania
            </p>
            <p>· SIRESKOP – producator Siemens, Germania
            </p>
            <p>· MULTIX TOP/PRO/KOMPACT/DIGITAL – producator Siemens Germania
            </p>
            <p>· SUPERIX 180N / INTEGRON S/E – producator Mecall S.R.L., Italia
            </p>
            <p>· CALYPSO / CALYPSO F – producator GMM, Italia
            </p>
            <p>· PRESTILIX 1600SX – producator Picker
            </p>
            <br><br>
            <h5>Instalaţii roentgen diagnostic pentru mamografie:
            </h5>
            <br><br>
            <p>· ALPHA RT / ST – producator Instrumentarium ImagingFinlanda,GE Healtcare

            </p>
            <p>· MAMOMAT (C/2, C3, 300, 3000, 3000 NOVA) – producator Siemens, Germania

            </p>
            <p>· SENOGRAPHE 700 / 800 T / DMR+ – producator GE Medical Systems, Franta

            </p>
            <br><br>
            <h5>Instalaţii roentgen diagnostic mobile:

            </h5>
            <br>· RADIUS S/R -7-9-12 – producator IMD , Italia

            <br>
            <p>· Radius XP/AFG/DFG/ 100 Cardio – producator IMD, Italia

            </p>
            <p>· BASIC / COMPACT 100-30 / 100-15 – producator IMD, Italia

            </p>
            <p>· BASIC / COMPACT 4003/4006 – producator IMD, Italia

            </p>
            <p>· EASYMOBIL – – producator Mecall, Italia

            </p>
            <p>· ARCOMEC 9 – – producator Mecall, Italia

            </p>
            <p>· COMPACT 7700 – Producator OEC Medizintechnik GmbH, Germania

            </p>
            <p>· ZIEHM VISION FD Vario – producator Ziehm Imaging, Germania

            </p>
            <p>· JOLLY (4S, 15R, 30R) – producator Biomedical International S.R.L., Italia

            </p>
            <p>· MOBILETT XP/XP Hybrid/XP Digital – producator Siemens, Gerrnania

            </p>
            <p>· POLYMOBIL (2,10, PLUS, III) – producator Siemens, Germania

            </p>
            <p>· SIREMOBIL (2, 2000, COMPACT, 4K, ISO-C, 2N, COMPACT L, 2000-1/17), POLYMOBIL 2, NANODOR 2,

            </p>
            <p>· STENOSCOP 2 – producator General Electric Medical Systems, S.U.A.

            </p>
            <p>· TRANSPORTIX MLP – producator Radiologia S.A., Spania

            </p>
            <p>· NANODOR – producator Siemens , Germania

            </p>
            <p>· JOLLY (15R, 30R, PLUS) – producator BMI, Franta

            </p>
            <br><br>
            <h5>Instalații mobile pentru uz veterinar:
            </h5>
            <br><br>
            <p>· PXP_20HF PLUS – producator Poskom, Corea

            </p>
            <br><br>
            <h5>Instalații roentgen terapie:
            </h5>
            <br><br>
            <p>· TUR 250 – producator TUR – Germania
            </p>
            <br><br>
            <h5>Instalații roentgen diagnostic dentar intraorale:
            </h5>
            <br><br>
            <p>· DELTEX, 5D2 Et – producator Electrotehnica, Romania

            </p>
            <p>· FOCUS – producator GE Healtcare Finland Oy., Finlanda

            </p>
            <p>· HELIODENT MD / 70 – producator Siemens Germania

            </p>
            <p>· IMAGE X 70 – producator De Goetzen S.R.L., Italia

            </p>
            <p>· ORALIX 50, 65 – producator Philips, Olanda

            </p>
            <p>· X MIND SYSTEM, X MIND AC – producator Satelec, Germania

            </p>
            <br><br>
            <h5>Instalaţii roentgen diagnostic dentar panoramice:

            </h5>
            <br><br>
            <p>· Cranex, Cranex Excel – producator Soredex, Finlanda

            </p>
        </div>

    </div>
    </div>
{% endblock %}
